Bug 113894 - rfe: consider upgrading to 1.0.2
Summary: rfe: consider upgrading to 1.0.2
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libesmtp (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-19 22:56 UTC by Kaj J. Niemi
Modified: 2014-03-17 02:41 UTC (History)
1 user (show)

Fixed In Version: 1.0.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 05:40:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Trivial patch for libesmtp.spec (545 bytes, patch)
2004-01-27 19:53 UTC, Kaj J. Niemi
no flags Details | Diff

Description Kaj J. Niemi 2004-01-19 22:56:04 UTC
Description of problem:
Please consider upgrading libesmtp from 1.0.1 to 1.0.2. It is a bugfix
release correcting a few TLS related problems. It's pretty much a
"increment version and build" release.

Additional info:

Thanks. :)

Comment 1 Kaj J. Niemi 2004-01-27 19:53:44 UTC
Created attachment 97282 [details]
Trivial patch for libesmtp.spec

Comment 2 Bill Nottingham 2004-01-29 05:40:32 UTC
fixed in 1.0.2-1.


Note You need to log in before you can comment on or make changes to this bug.